Subject: New "TO" address for Express Mail reshipments
From: "WHITE, CAROLYN K" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 13 Mar 2013 15:25:07 +0000

Hello, Mike,

That's good to know Tallahasee is sending the Express Mail to the correct address now.  I will now order new labels for the two Sacramento post office boxes, the Georgia Post Office box, and the Denver PO Box and instruct them to mail to the new address.  Have I missed any of the post office boxes that perform the reshipments?

If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]
Sent: Thursday, March 07, 2013 4:03 PM
To: WHITE, CAROLYN K
Subject: Re: New "TO" address for Express Mail reshipment of Post Office Box 5618, Tallahassee

Hello Carolyn.
I checked with Amber and these are now being forwarded properly to our physical address. If she already hasn't contacted you, we are going to want the other PO Boxes forwarding in the same manner.  Let me know if you have not heard from her by tomorrow.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K<mailto:[email-masked]>
Sent: Wednesday, February 20, 2013 4:17 PM
To: Bishop, Mike, Labor Law Poster Svc<mailto:[email-masked]>
Cc: Cunningham, Sylvia L - Tallahassee, FL<mailto:[email-masked]> ; Carraway, Sarah W - Tallahassee, FL<mailto:[email-masked]>
Subject: New "TO" address for Express Mail reshipment of Post Office Box 5618, Tallahassee

Hello, Mike,

Last week, I asked Tallahassee post office box section please to send the weekly Express Mail reshipment  of Post Office Box 5618, Tallahassee, to the new address.  I also ordered Express Mail labels for them that they should receive by end of the week.  Please let me know if we don't update the ship to address by the next shipment.  Thank you.

FROM
LABOR LAW POSTER SERVICE
CORPORATE RECORDS SERVICE
PO BOX 5618
TALLAHASSEE FL 32314-5618

TO:
LABOR LAW POSTER SERVICE
CORPORATE RECORDS SERVICE
6323 W Saginaw Hwy, STE E
Lansing, MI 48917-4725

USPS order fulfillment CUSTOMER id # T55557
Express Mail Corporate Account #489509

If you have any questions, please do not hesitate to contact me.  Thank you for using the United Stated Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!